


h1	{	
		margin-top		: 20px; 
	}


h4	{
		font-size		: 0.75rem;
		font-family		: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
		text-transform	: uppercase;
		font-weight		: 900;
	}


ul.pfarrbriefe img,
.familienbild img	
	{ 
		width			: 100%; 
	}


.row
	{
		max-width		: 80rem; 
	}


.nobr
	{
		white-space:nowrap; 
	}


.smaller 
	{ 
		font-size		: 80%; 
		margin-bottom	: 6pt;
	}


footer
	{
		text-transform	: uppercase;
		font-weight		: 300;
		margin-bottom	: 0pt;
		margin-top		: 4rem; 
		background-color: #000; 
		color			: #fff;
	}

footer > :first-child
	{
		padding-top		: 2rem;
	}

footer > :last-child
	{
		padding-bottom	: 2rem;
	}

footer a
	{
		color			: inherit;
	}


#centernote
	{
		position: absolute;
		left: 50%;
		top: 50%;
		
		/*
		 *  Where the magic happens
		 *  Centering method from CSS Tricks
		 *  http://css-tricks.com/centering-percentage-widthheight-elements/
		 */
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}

#centernote *
	{
		color: #888;
	}

#centernote strong
	{
		color: #000;
	}

nav.top-bar .name h2 
	{
box-sizing: border-box;
color: rgb(34, 34, 34);
cursor: default;
display: block;
font-family: 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
font-size: 17px;
font-style: normal;
font-weight: normal;
height: 45px;
line-height: 45px;
list-style-image: none;
list-style-position: outside;
list-style-type: none;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
		padding:	0;
text-align: left;
text-rendering: optimizelegibility;
	}
	

nav.top-bar .name h2 a
	{
		padding:	0 15px;
		color:		white;
	}


/*
 *
 */

#cookiedingsbums a {color:#000; text-decoration:none;}

#cookiedingsbums a:hover {text-decoration:underline;}

#cookiedingsbums div {padding:10px; padding-right:40px;}

#cookiedingsbums { 
	outline: 1px solid #7b92a9; 
	text-align:right; 
	border-top:1px solid #fff;
	background: #d6e0eb; 
	background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e0eb), color-stop(100%,#f2f6f9)); 
	background: -webkit-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
	background: -o-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
	background: -ms-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
	background: linear-gradient(to bottom, #d6e0eb 0%,#f2f6f9 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#d6e0eb', endColorstr='#f2f6f9',GradientType=0 ); 
	position:fixed;
	bottom:0px; 
	z-index:10000; 
	width:100%; 
	font-size:12px; 
	line-height:16px;}

#cookiedingsbumsCloser {
	color: #777;
	font: 14px/100% arial, sans-serif;
	position: absolute;
	right: 5px;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	top: 5px;
	cursor:pointer;
	border-top:1px solid white; 
	border-left:1px solid white; 
	border-bottom:1px solid #7b92a9; 
	border-right:1px solid #7b92a9; 
	padding:4px;
	background: #ced6df; /* Old browsers */
	background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9)); 
	background: -webkit-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
	background: -o-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
	background: -ms-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
	background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 ); 
	}

#cookiedingsbumsCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}

